AC  dyads_m8
XX
ID  dyads_m8
XX
DE  aaAACAAAaa
P0           a         c         g         t
1          184        71        73       103
2          203        77        76        75
3          428         0         3         0
4          428         1         1         1
5            0       430         0         1
6          420         0         7         4
7          421         0         2         8
8          426         5         0         0
9          163        89        81        98
10         166        82        82       101
XX
BA  431 sequences
XX
BS  CAAACAAATT; site_0; 1; 10; 0; p
BS  CAAACAAATT; site_1; 1; 10; 0; p
BS  ACAACAAACC; site_2; 1; 10; 0; p
BS  CCAACAAAAC; site_3; 1; 10; 0; p
BS  AAAACAACGT; site_4; 1; 10; 0; p
BS  TAAACAAATA; site_5; 1; 10; 0; p
BS  GCAACAAAGT; site_6; 1; 10; 0; p
BS  TGAACAAAAG; site_7; 1; 10; 0; p
BS  GGAACAAAGG; site_8; 1; 10; 0; p
BS  CAAACAAAGT; site_9; 1; 10; 0; p
BS  TGAACAAAAA; site_10; 1; 10; 0; p
BS  GGAACAAAGG; site_11; 1; 10; 0; p
BS  ACAACAAACT; site_12; 1; 10; 0; p
BS  TGAACAAATT; site_13; 1; 10; 0; p
BS  AAAACAAAAA; site_14; 1; 10; 0; p
BS  GCAACAAAAC; site_15; 1; 10; 0; p
BS  CAAACAAAAT; site_16; 1; 10; 0; p
BS  AAAACAAAAA; site_17; 1; 10; 0; p
BS  TGAACAAAGG; site_18; 1; 10; 0; p
BS  ATAACAAATG; site_19; 1; 10; 0; p
BS  AAAACAAAAC; site_20; 1; 10; 0; p
BS  GGAACAAAGC; site_21; 1; 10; 0; p
BS  TTAACAAAAT; site_22; 1; 10; 0; p
BS  ACAACAAAAA; site_23; 1; 10; 0; p
BS  GAAACAAATA; site_24; 1; 10; 0; p
BS  AAAACAAAAA; site_25; 1; 10; 0; p
BS  AAAACAAAAC; site_26; 1; 10; 0; p
BS  TGAACAAAAA; site_27; 1; 10; 0; p
BS  TTAACAAAAC; site_28; 1; 10; 0; p
BS  ACAACAAAAT; site_29; 1; 10; 0; p
BS  AAAACAAATT; site_30; 1; 10; 0; p
BS  TAAACAAAAC; site_31; 1; 10; 0; p
BS  CAAACAAATT; site_32; 1; 10; 0; p
BS  GTAACAAACC; site_33; 1; 10; 0; p
BS  TAAACAAACC; site_34; 1; 10; 0; p
BS  GTAACAAAGG; site_35; 1; 10; 0; p
BS  TTAACAAACA; site_36; 1; 10; 0; p
BS  ATAACAAATT; site_37; 1; 10; 0; p
BS  AAAACAAATA; site_38; 1; 10; 0; p
BS  AAAACAAACA; site_39; 1; 10; 0; p
BS  CAAACAAACA; site_40; 1; 10; 0; p
BS  CAAACAAAAC; site_41; 1; 10; 0; p
BS  TAAACAAAGC; site_42; 1; 10; 0; p
BS  AGAACAAAGC; site_43; 1; 10; 0; p
BS  CAAACAAATG; site_44; 1; 10; 0; p
BS  CCAACAAATA; site_45; 1; 10; 0; p
BS  ACAACAAAGA; site_46; 1; 10; 0; p
BS  CAAACAAATA; site_47; 1; 10; 0; p
BS  GTAACAAACA; site_48; 1; 10; 0; p
BS  TTAACAAACT; site_49; 1; 10; 0; p
BS  TAAACAAATC; site_50; 1; 10; 0; p
BS  TAAGCAAACG; site_51; 1; 10; 0; p
BS  ACAACAAACA; site_52; 1; 10; 0; p
BS  TTAACAAATG; site_53; 1; 10; 0; p
BS  AAAACATACG; site_54; 1; 10; 0; p
BS  GCAACAAAAA; site_55; 1; 10; 0; p
BS  TAAACAAATA; site_56; 1; 10; 0; p
BS  TCAACAAATA; site_57; 1; 10; 0; p
BS  AAAACAAAAC; site_58; 1; 10; 0; p
BS  AAAACAAAAA; site_59; 1; 10; 0; p
BS  AAAACAAAAA; site_60; 1; 10; 0; p
BS  TAAACAAAAT; site_61; 1; 10; 0; p
BS  TGAACAAAAT; site_62; 1; 10; 0; p
BS  AAAACAAAGA; site_63; 1; 10; 0; p
BS  ACAACAAATA; site_64; 1; 10; 0; p
BS  TTAACAAAAA; site_65; 1; 10; 0; p
BS  ACAACGAAGT; site_66; 1; 10; 0; p
BS  ACAACGAAGT; site_67; 1; 10; 0; p
BS  TGAACAAATC; site_68; 1; 10; 0; p
BS  AAAACAAAAT; site_69; 1; 10; 0; p
BS  GAAACAAAAC; site_70; 1; 10; 0; p
BS  TAAACAAATA; site_71; 1; 10; 0; p
BS  GTAACAAATA; site_72; 1; 10; 0; p
BS  TCAACAAATG; site_73; 1; 10; 0; p
BS  AAAACAAAAA; site_74; 1; 10; 0; p
BS  AAAACAAAGC; site_75; 1; 10; 0; p
BS  AAAACAAAAA; site_76; 1; 10; 0; p
BS  TGAACAAATT; site_77; 1; 10; 0; p
BS  ACAACAAATA; site_78; 1; 10; 0; p
BS  CCAACAAAAG; site_79; 1; 10; 0; p
BS  CGAACAACAT; site_80; 1; 10; 0; p
BS  AAAACAAAGT; site_81; 1; 10; 0; p
BS  AAAACAAAAT; site_82; 1; 10; 0; p
BS  CAAACAAACA; site_83; 1; 10; 0; p
BS  CAAACAAACA; site_84; 1; 10; 0; p
BS  CAAACAAACA; site_85; 1; 10; 0; p
BS  AAAACAAACA; site_86; 1; 10; 0; p
BS  TGAACAAATG; site_87; 1; 10; 0; p
BS  AAAACAAAAC; site_88; 1; 10; 0; p
BS  ATAACAAAGT; site_89; 1; 10; 0; p
BS  TTATCAAACG; site_90; 1; 10; 0; p
BS  ATAACAAACT; site_91; 1; 10; 0; p
BS  TCAACAAATA; site_92; 1; 10; 0; p
BS  CTAACAAATG; site_93; 1; 10; 0; p
BS  GAAACAAATG; site_94; 1; 10; 0; p
BS  CCAACAAATC; site_95; 1; 10; 0; p
BS  AAAACAAAAC; site_96; 1; 10; 0; p
BS  GTAACAAATT; site_97; 1; 10; 0; p
BS  AAAACAAAAA; site_98; 1; 10; 0; p
BS  AAAACAAAAA; site_99; 1; 10; 0; p
BS  TAAACAAAGA; site_100; 1; 10; 0; p
BS  ACAACAAAAA; site_101; 1; 10; 0; p
BS  CAAACAAAAA; site_102; 1; 10; 0; p
BS  CAAACAAACA; site_103; 1; 10; 0; p
BS  AAAACAAACA; site_104; 1; 10; 0; p
BS  AAAACAAATT; site_105; 1; 10; 0; p
BS  ACAACGAATA; site_106; 1; 10; 0; p
BS  ACAACAAAAA; site_107; 1; 10; 0; p
BS  AAAACAAAAC; site_108; 1; 10; 0; p
BS  TAAACAAATA; site_109; 1; 10; 0; p
BS  TAAACAAATG; site_110; 1; 10; 0; p
BS  AGAACAAAAA; site_111; 1; 10; 0; p
BS  AAAACAAAAC; site_112; 1; 10; 0; p
BS  ATAACAAAAA; site_113; 1; 10; 0; p
BS  GTAACAAAAT; site_114; 1; 10; 0; p
BS  GAAACAAAGT; site_115; 1; 10; 0; p
BS  TAAACAAACA; site_116; 1; 10; 0; p
BS  CAAACAAAAA; site_117; 1; 10; 0; p
BS  GAAACAAATG; site_118; 1; 10; 0; p
BS  GAAACAAACA; site_119; 1; 10; 0; p
BS  TCAACAAATG; site_120; 1; 10; 0; p
BS  ACAACAAATA; site_121; 1; 10; 0; p
BS  TAAACAACGT; site_122; 1; 10; 0; p
BS  TGAACAAAGA; site_123; 1; 10; 0; p
BS  TTAACAAATG; site_124; 1; 10; 0; p
BS  AGAACAAAGA; site_125; 1; 10; 0; p
BS  GCAACAAAAG; site_126; 1; 10; 0; p
BS  AAAACAAATT; site_127; 1; 10; 0; p
BS  TGAACAAATA; site_128; 1; 10; 0; p
BS  GGAACAAAAG; site_129; 1; 10; 0; p
BS  GCAACAAATG; site_130; 1; 10; 0; p
BS  TGAACAAAGT; site_131; 1; 10; 0; p
BS  AGAACAAATT; site_132; 1; 10; 0; p
BS  AAAACAAAAC; site_133; 1; 10; 0; p
BS  ACAACAAAAA; site_134; 1; 10; 0; p
BS  TCAACAAACC; site_135; 1; 10; 0; p
BS  AAAACAAAGA; site_136; 1; 10; 0; p
BS  ATAACAAATA; site_137; 1; 10; 0; p
BS  TAAACAAAAC; site_138; 1; 10; 0; p
BS  CCAACAAATA; site_139; 1; 10; 0; p
BS  TAAACAAATC; site_140; 1; 10; 0; p
BS  TGAACAAAAA; site_141; 1; 10; 0; p
BS  AAAACAAAAA; site_142; 1; 10; 0; p
BS  AAAACAAATC; site_143; 1; 10; 0; p
BS  AAAACAAAAT; site_144; 1; 10; 0; p
BS  GAAACAAAAC; site_145; 1; 10; 0; p
BS  GGAACAAAGA; site_146; 1; 10; 0; p
BS  ATAACAAATC; site_147; 1; 10; 0; p
BS  ATAACAAAAA; site_148; 1; 10; 0; p
BS  ATAACAAATG; site_149; 1; 10; 0; p
BS  TTAACAAAGT; site_150; 1; 10; 0; p
BS  GAAACAAAAC; site_151; 1; 10; 0; p
BS  TAAACAAAAT; site_152; 1; 10; 0; p
BS  AAAACAAAGC; site_153; 1; 10; 0; p
BS  GCAACAAAAT; site_154; 1; 10; 0; p
BS  CAAACAAATG; site_155; 1; 10; 0; p
BS  AAAACAAAAA; site_156; 1; 10; 0; p
BS  AAAACAAAAA; site_157; 1; 10; 0; p
BS  AAAACAAAAA; site_158; 1; 10; 0; p
BS  TAAACGAATA; site_159; 1; 10; 0; p
BS  GAAACAAATA; site_160; 1; 10; 0; p
BS  TCAACAAACA; site_161; 1; 10; 0; p
BS  AAAACAAACA; site_162; 1; 10; 0; p
BS  CAAACAAATT; site_163; 1; 10; 0; p
BS  AAAACAAAGT; site_164; 1; 10; 0; p
BS  AAAACTAACG; site_165; 1; 10; 0; p
BS  CAAACAAATT; site_166; 1; 10; 0; p
BS  GGAACAACGT; site_167; 1; 10; 0; p
BS  AAAACAAAGC; site_168; 1; 10; 0; p
BS  ATAACAAAAA; site_169; 1; 10; 0; p
BS  ACAACAAACA; site_170; 1; 10; 0; p
BS  GTAACAAATT; site_171; 1; 10; 0; p
BS  AAAACAAAAC; site_172; 1; 10; 0; p
BS  AAAACAAAAT; site_173; 1; 10; 0; p
BS  AAAACAAACA; site_174; 1; 10; 0; p
BS  CAAACAAACA; site_175; 1; 10; 0; p
BS  CAAACAAACA; site_176; 1; 10; 0; p
BS  CAAACAAAAA; site_177; 1; 10; 0; p
BS  AGAACAAACA; site_178; 1; 10; 0; p
BS  ACAACAAAGT; site_179; 1; 10; 0; p
BS  ATAACAAATT; site_180; 1; 10; 0; p
BS  ACAACAAAAC; site_181; 1; 10; 0; p
BS  ATAACAAACA; site_182; 1; 10; 0; p
BS  AAAACAAATT; site_183; 1; 10; 0; p
BS  TAAACAAATG; site_184; 1; 10; 0; p
BS  GAAACAAAGG; site_185; 1; 10; 0; p
BS  GAAACAAAGG; site_186; 1; 10; 0; p
BS  AGAACAAAGA; site_187; 1; 10; 0; p
BS  ACAACAAAAA; site_188; 1; 10; 0; p
BS  CCAACAAACA; site_189; 1; 10; 0; p
BS  AGAACAAAAT; site_190; 1; 10; 0; p
BS  GGAACAAAAA; site_191; 1; 10; 0; p
BS  GTAACAAACC; site_192; 1; 10; 0; p
BS  TCAACAAATA; site_193; 1; 10; 0; p
BS  AAAACAAATG; site_194; 1; 10; 0; p
BS  ACAACAAAGC; site_195; 1; 10; 0; p
BS  GCAACAAAGT; site_196; 1; 10; 0; p
BS  AAAACAAAAA; site_197; 1; 10; 0; p
BS  AAAACAAATT; site_198; 1; 10; 0; p
BS  AAAACAAATT; site_199; 1; 10; 0; p
BS  AAAACAAATC; site_200; 1; 10; 0; p
BS  AAAACAAAAT; site_201; 1; 10; 0; p
BS  AAAACAAAAA; site_202; 1; 10; 0; p
BS  AAAACAAAAA; site_203; 1; 10; 0; p
BS  AAAACAAAAA; site_204; 1; 10; 0; p
BS  CAAACAAAAG; site_205; 1; 10; 0; p
BS  CAAACAAACA; site_206; 1; 10; 0; p
BS  AAAACAAACA; site_207; 1; 10; 0; p
BS  TGAACAAAAC; site_208; 1; 10; 0; p
BS  ATAACAAAGC; site_209; 1; 10; 0; p
BS  AGAACAAATG; site_210; 1; 10; 0; p
BS  AGAACGAAAT; site_211; 1; 10; 0; p
BS  TCAACAAATA; site_212; 1; 10; 0; p
BS  GAAACAAAAC; site_213; 1; 10; 0; p
BS  TAAACAAACC; site_214; 1; 10; 0; p
BS  TGAACAAAGC; site_215; 1; 10; 0; p
BS  ATAACAAATA; site_216; 1; 10; 0; p
BS  CAAACATACG; site_217; 1; 10; 0; p
BS  GTAACAAAAT; site_218; 1; 10; 0; p
BS  CAAACAAACA; site_219; 1; 10; 0; p
BS  TCAACAAATG; site_220; 1; 10; 0; p
BS  AAAACAAACC; site_221; 1; 10; 0; p
BS  AAAACAAATA; site_222; 1; 10; 0; p
BS  CAAACAAAAG; site_223; 1; 10; 0; p
BS  ATAACAAAAA; site_224; 1; 10; 0; p
BS  CAAACAAACA; site_225; 1; 10; 0; p
BS  CAAACAAAAA; site_226; 1; 10; 0; p
BS  CCAACAAATT; site_227; 1; 10; 0; p
BS  AAAACAAAAA; site_228; 1; 10; 0; p
BS  AAAACAAAAA; site_229; 1; 10; 0; p
BS  AAAACAAAAC; site_230; 1; 10; 0; p
BS  TAAACAAAAG; site_231; 1; 10; 0; p
BS  TTAACAAAAC; site_232; 1; 10; 0; p
BS  ACAACAAAAT; site_233; 1; 10; 0; p
BS  TAAACTAACG; site_234; 1; 10; 0; p
BS  TGAACAAATG; site_235; 1; 10; 0; p
BS  CAAACAAAAA; site_236; 1; 10; 0; p
BS  CAAACAAACA; site_237; 1; 10; 0; p
BS  GAAACAAACA; site_238; 1; 10; 0; p
BS  AAAACAAAAT; site_239; 1; 10; 0; p
BS  GTAACAAATA; site_240; 1; 10; 0; p
BS  TGAACAAAGA; site_241; 1; 10; 0; p
BS  GCAACAAAAG; site_242; 1; 10; 0; p
BS  TCAACAAATA; site_243; 1; 10; 0; p
BS  CCAACAAAGT; site_244; 1; 10; 0; p
BS  GTAACAAACC; site_245; 1; 10; 0; p
BS  ACAACAAAAT; site_246; 1; 10; 0; p
BS  TCAACAAACG; site_247; 1; 10; 0; p
BS  TCAACAAATG; site_248; 1; 10; 0; p
BS  CAAACAAAAA; site_249; 1; 10; 0; p
BS  AAAACAAAGA; site_250; 1; 10; 0; p
BS  CTAACAAATG; site_251; 1; 10; 0; p
BS  AAAACAAAAC; site_252; 1; 10; 0; p
BS  GGAACAAAGC; site_253; 1; 10; 0; p
BS  AGAACAAAGT; site_254; 1; 10; 0; p
BS  AGAACAAAAA; site_255; 1; 10; 0; p
BS  GAAACAAAGA; site_256; 1; 10; 0; p
BS  CGAACATAAA; site_257; 1; 10; 0; p
BS  CAAACAAAGC; site_258; 1; 10; 0; p
BS  GAAACAAACA; site_259; 1; 10; 0; p
BS  GGAACAAAGC; site_260; 1; 10; 0; p
BS  CCAACAAATA; site_261; 1; 10; 0; p
BS  ATAACAAAGG; site_262; 1; 10; 0; p
BS  ACAACAAAAA; site_263; 1; 10; 0; p
BS  GAAATAAACG; site_264; 1; 10; 0; p
BS  GCGACAAAGT; site_265; 1; 10; 0; p
BS  TGAACAAAAG; site_266; 1; 10; 0; p
BS  GAAACAAAAC; site_267; 1; 10; 0; p
BS  AAAACAAAAA; site_268; 1; 10; 0; p
BS  CAAACAAAAT; site_269; 1; 10; 0; p
BS  AAAACAAAAC; site_270; 1; 10; 0; p
BS  CTAACAAAAT; site_271; 1; 10; 0; p
BS  AAAACAAAAA; site_272; 1; 10; 0; p
BS  AAAACAAAAA; site_273; 1; 10; 0; p
BS  TGAACAAAAG; site_274; 1; 10; 0; p
BS  AGAACAAAAT; site_275; 1; 10; 0; p
BS  AGAACAAATG; site_276; 1; 10; 0; p
BS  AAAACTAACG; site_277; 1; 10; 0; p
BS  CAAACAAATT; site_278; 1; 10; 0; p
BS  GAAACAAATG; site_279; 1; 10; 0; p
BS  AAAACAAAGA; site_280; 1; 10; 0; p
BS  GTAACAAACT; site_281; 1; 10; 0; p
BS  TTAACAAAGT; site_282; 1; 10; 0; p
BS  TGAACAAAGC; site_283; 1; 10; 0; p
BS  GTAACAAACT; site_284; 1; 10; 0; p
BS  GGAACAAAGC; site_285; 1; 10; 0; p
BS  CTAACAAACA; site_286; 1; 10; 0; p
BS  GGAACAAAAC; site_287; 1; 10; 0; p
BS  AAAACAAACT; site_288; 1; 10; 0; p
BS  GAAACAAACA; site_289; 1; 10; 0; p
BS  CAAACAAAAT; site_290; 1; 10; 0; p
BS  AAAACAAAAC; site_291; 1; 10; 0; p
BS  GGAACAAACC; site_292; 1; 10; 0; p
BS  ACGACAAAGA; site_293; 1; 10; 0; p
BS  TAAACAAATC; site_294; 1; 10; 0; p
BS  AAAACAAACA; site_295; 1; 10; 0; p
BS  CAAACAAACA; site_296; 1; 10; 0; p
BS  CAAACAAAAA; site_297; 1; 10; 0; p
BS  AAAACAAAAC; site_298; 1; 10; 0; p
BS  GGAACAAACA; site_299; 1; 10; 0; p
BS  TTAACAAAGA; site_300; 1; 10; 0; p
BS  AGAACAAAAG; site_301; 1; 10; 0; p
BS  ATAACAAATT; site_302; 1; 10; 0; p
BS  TGAACAAAAT; site_303; 1; 10; 0; p
BS  TGAACAAACG; site_304; 1; 10; 0; p
BS  GAAACAAACC; site_305; 1; 10; 0; p
BS  CAAACAAAGC; site_306; 1; 10; 0; p
BS  GAAACAAACT; site_307; 1; 10; 0; p
BS  CGAACAACTC; site_308; 1; 10; 0; p
BS  CAAACAAATC; site_309; 1; 10; 0; p
BS  GCAACAAAAT; site_310; 1; 10; 0; p
BS  ACAACAAACT; site_311; 1; 10; 0; p
BS  ACAACAAAAA; site_312; 1; 10; 0; p
BS  GTAACAAAAT; site_313; 1; 10; 0; p
BS  AGAACAAAGA; site_314; 1; 10; 0; p
BS  GTAACAAAGT; site_315; 1; 10; 0; p
BS  TGAACAAACA; site_316; 1; 10; 0; p
BS  AGAACAAAAC; site_317; 1; 10; 0; p
BS  TCAACAAAGG; site_318; 1; 10; 0; p
BS  ATAACAAAAC; site_319; 1; 10; 0; p
BS  AGAACAAAGG; site_320; 1; 10; 0; p
BS  ATAACAAATA; site_321; 1; 10; 0; p
BS  TCAACAAAGA; site_322; 1; 10; 0; p
BS  ACAACAAACC; site_323; 1; 10; 0; p
BS  TGAACAAAGC; site_324; 1; 10; 0; p
BS  ATAACAAAGG; site_325; 1; 10; 0; p
BS  TCAACAAAAA; site_326; 1; 10; 0; p
BS  TCAACAAAAA; site_327; 1; 10; 0; p
BS  AAAACAAACC; site_328; 1; 10; 0; p
BS  TTAACAAAAG; site_329; 1; 10; 0; p
BS  AGAACAAATC; site_330; 1; 10; 0; p
BS  TGAACAAAGG; site_331; 1; 10; 0; p
BS  GGAACAAAGA; site_332; 1; 10; 0; p
BS  TTAACAAACA; site_333; 1; 10; 0; p
BS  TGAACGAAGT; site_334; 1; 10; 0; p
BS  ATAACAAAAT; site_335; 1; 10; 0; p
BS  AAAACAAACA; site_336; 1; 10; 0; p
BS  TCAACAAAAA; site_337; 1; 10; 0; p
BS  TTAACAAAAA; site_338; 1; 10; 0; p
BS  TTAACAAAAA; site_339; 1; 10; 0; p
BS  TCAACAAATG; site_340; 1; 10; 0; p
BS  TCAACAAACG; site_341; 1; 10; 0; p
BS  CAAACAAAGT; site_342; 1; 10; 0; p
BS  TGAACAAAGT; site_343; 1; 10; 0; p
BS  GGAACAAACA; site_344; 1; 10; 0; p
BS  GTAACAAAGA; site_345; 1; 10; 0; p
BS  TTAACAAATG; site_346; 1; 10; 0; p
BS  GTAACAAAAT; site_347; 1; 10; 0; p
BS  CAAACAAATG; site_348; 1; 10; 0; p
BS  AGAACAAAGC; site_349; 1; 10; 0; p
BS  GCAACAAAAG; site_350; 1; 10; 0; p
BS  CAAACAAATT; site_351; 1; 10; 0; p
BS  CTAACAAATA; site_352; 1; 10; 0; p
BS  TCAACAAATT; site_353; 1; 10; 0; p
BS  GCGACAAAGT; site_354; 1; 10; 0; p
BS  GAAACAAACC; site_355; 1; 10; 0; p
BS  TAAACAAATA; site_356; 1; 10; 0; p
BS  ACAACAAAAG; site_357; 1; 10; 0; p
BS  TTAACAAAAC; site_358; 1; 10; 0; p
BS  CAAACAAAGT; site_359; 1; 10; 0; p
BS  ACAACAAAAA; site_360; 1; 10; 0; p
BS  CTAACAAAAT; site_361; 1; 10; 0; p
BS  AGAACAAAGC; site_362; 1; 10; 0; p
BS  TTAACAAAAT; site_363; 1; 10; 0; p
BS  TAAACAAAAG; site_364; 1; 10; 0; p
BS  CAAACAAAGC; site_365; 1; 10; 0; p
BS  TTAACAAATG; site_366; 1; 10; 0; p
BS  CGAACAGAAT; site_367; 1; 10; 0; p
BS  ACAACAAAAA; site_368; 1; 10; 0; p
BS  TGAACAAAGC; site_369; 1; 10; 0; p
BS  AAAACAAAAC; site_370; 1; 10; 0; p
BS  AAAACAAAAT; site_371; 1; 10; 0; p
BS  AAAACAAACA; site_372; 1; 10; 0; p
BS  CAAACAAAAA; site_373; 1; 10; 0; p
BS  AAAACAAACC; site_374; 1; 10; 0; p
BS  AAAACAAAAT; site_375; 1; 10; 0; p
BS  CAAACAAACA; site_376; 1; 10; 0; p
BS  ATAACAAACT; site_377; 1; 10; 0; p
BS  TTAACGAAAG; site_378; 1; 10; 0; p
BS  AGAACAAATC; site_379; 1; 10; 0; p
BS  AAAACAAAGA; site_380; 1; 10; 0; p
BS  CTAACAAAAG; site_381; 1; 10; 0; p
BS  AAAACAAAAA; site_382; 1; 10; 0; p
BS  AAAACAAAAA; site_383; 1; 10; 0; p
BS  TCAACAAATT; site_384; 1; 10; 0; p
BS  AGAACAAAAT; site_385; 1; 10; 0; p
BS  GGAACAAATG; site_386; 1; 10; 0; p
BS  ATAACAAACA; site_387; 1; 10; 0; p
BS  AAAACAAAAA; site_388; 1; 10; 0; p
BS  ATAACAAACA; site_389; 1; 10; 0; p
BS  GAAACAAACG; site_390; 1; 10; 0; p
BS  AAAACAAATT; site_391; 1; 10; 0; p
BS  GAAACAAAAG; site_392; 1; 10; 0; p
BS  CAAACAAAAA; site_393; 1; 10; 0; p
BS  TTACCAAACG; site_394; 1; 10; 0; p
BS  AAAACTAACG; site_395; 1; 10; 0; p
BS  CAAACAAATT; site_396; 1; 10; 0; p
BS  GTAACAAAAA; site_397; 1; 10; 0; p
BS  ACAACAAAGA; site_398; 1; 10; 0; p
BS  AAAACAAAAT; site_399; 1; 10; 0; p
BS  AAAACATACG; site_400; 1; 10; 0; p
BS  AAAACAAAAC; site_401; 1; 10; 0; p
BS  AAAACAAAAC; site_402; 1; 10; 0; p
BS  AAAACAAACA; site_403; 1; 10; 0; p
BS  CAAACAAACA; site_404; 1; 10; 0; p
BS  CAAACAAAAA; site_405; 1; 10; 0; p
BS  TGAACAAAAT; site_406; 1; 10; 0; p
BS  TCAACAAAAT; site_407; 1; 10; 0; p
BS  TAAACAAAGA; site_408; 1; 10; 0; p
BS  ATAACAAAGA; site_409; 1; 10; 0; p
BS  GTAACAAAAT; site_410; 1; 10; 0; p
BS  AAAACAAAAA; site_411; 1; 10; 0; p
BS  AAAACAAATG; site_412; 1; 10; 0; p
BS  TTAACAAACA; site_413; 1; 10; 0; p
BS  GGAACAAAGA; site_414; 1; 10; 0; p
BS  TGAACAAAGG; site_415; 1; 10; 0; p
BS  AGAACAAAAT; site_416; 1; 10; 0; p
BS  GTAACAGACG; site_417; 1; 10; 0; p
BS  AAAACAAAAA; site_418; 1; 10; 0; p
BS  AAAACAAAAA; site_419; 1; 10; 0; p
BS  CAAACAAAAG; site_420; 1; 10; 0; p
BS  AGAACAAATT; site_421; 1; 10; 0; p
BS  TCAACAAACA; site_422; 1; 10; 0; p
BS  TCAACAAAAG; site_423; 1; 10; 0; p
BS  AAAACAAAAA; site_424; 1; 10; 0; p
BS  ACAACAAAAG; site_425; 1; 10; 0; p
BS  AGAACAAAGC; site_426; 1; 10; 0; p
BS  AAAACATACG; site_427; 1; 10; 0; p
BS  AAAACATACG; site_428; 1; 10; 0; p
BS  AAAACATACG; site_429; 1; 10; 0; p
BS  AAAACATACG; site_430; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 25
CC  accession: dyads_m8
CC  AC: dyads_m8
CC  id: dyads_m8
CC  name: dyads_m8
CC  version: 
CC  name: dyads_m8
CC  description: aaAACAAAaa
CC  statistical_basis: 431 sequences
CC  transfac_consensus: 
CC  matrix.nb: 25
CC  sites: 431
CC  bg_markov_order: 1
CC  consensus.strict: aaAACAAAaa
CC  consensus.strict.rc: TTTTTGTTTT
CC  consensus.IUPAC: aaAACAAAma
CC  consensus.IUPAC.rc: TKTTTGTTTT
CC  consensus.regexp: aaAACAAA[ac]a
CC  consensus.regexp.rc: T[GT]TTTGTTTT
XX
//
